const mode = 'production'; //devLocal：本地测试、devOnline：线上测试、production：生产环境
let ROOTPATH = '';  //域名
switch (mode) {
	case 'devLocal':
		ROOTPATH = "https://h5.ali251.langye.net"
		break;
	case 'devOnline':
		ROOTPATH = "https://vr.langye.net"
		break;
	case 'production':
		ROOTPATH = "https://vr.langye.net"
		break;
	default:
		throw new Error('未配置环境');
		console.log(`未配置环境`);
}
export { ROOTPATH }
